View Issue Details

IDProjectCategoryView StatusLast Update
0000010Tine 2.0CRMpublic2008-08-12 13:15
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2008-summer-ms2 
Summary0000010: "apply" in add task dialog not working
Descriptionlinking id is not saved correctly
TagsNo tags attached.
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-04-23 14:20 pschuele New Issue
2008-06-18 15:04 pschuele Status new => resolved
2008-06-18 15:04 pschuele Resolution open => fixed
2008-06-18 15:04 pschuele Assigned To => pschuele
2008-08-12 13:15 cweiss Fixed in Version => 2008-summer-ms2